Pugs-Compiler-Rule

Prerequisites

Pugs-Compiler-Rule declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Parse::Yapp0Parse-Yapp-1.05120
YAML::Syck0.60YAML-Syck-1.29131.428571428571
Cache::Cache1.05Cache-Cache-1.08120
PadWalker1.0PadWalker-2.2128.571428571429
File::Slurp0File-Slurp-9999.19120